Portfolio

Get fund cash balance

GET/portfolio/assets/{asset}/fund-cash-balance

Returns the current cash balance for a fund asset. Fund cash tracks uninvested capital that has been committed to the fund but not yet deployed.

Path parameters

  • assetintegerRequired#

    The asset ID

Responses

200

JsonResource

PortfolioJsonResource
{
  "data": "string"
}
404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/fund-cash-balance\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"